<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Goon</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/The-Goon-2019-3/digital-comic/788553</Web>
  <Volume>2019</Volume>
  <Summary>Seti the South-Side Mummy is out to put his stamp on the criminal element of Lonely Street,  unless the Goon can stamp him out first!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB788553]</Notes>
  <Publisher>Albatross Funnybooks</Publisher>
  <Genre>Comedy, Horror, Crime</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
